<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Still in Town</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Waltzing With Sin</h1>

<p>
Performed by Bob Dylan and the Band during the <a class="recordlink" href="index.htm">Basement sessions</a> (1967)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>Capo 2th fret (sounding key D major)</p>




<hr />

<pre class="verse">
C               G             F                C
Some day you'll find that the world's left you out
   F             C                     G
No true love, no nothing just roaming about
C           G             F              C
Parties and people, and a cold heart within
    F                C               G             C
And each time you're dancing, you're waltzing with sin
</pre>

<pre class="bridge">
       G                  C
You're Satan made over in perfect disguise
  D7                      G
Unfaithful, unworthy, and oh so unwise</pre>

<pre class="verse">
  C        G            F            C
I pity the heart Of the next guy you win
     F           C            G             C
Like me he'll be losing while waltzing with sin
</pre>

</body></html>
